from starlette.responses import JSONResponse
from serverside.helpers.config import get

async def version(request):
    return JSONResponse({"api_version": get("general", "version", fallback="1.0.0")})
